//
//  MKMapView+Routing.h
//  Stockland
//
//  Created by Ben Pearson on 22/11/11.
//  Copyright (c) 2011 Inlight Media. All rights reserved.
//

#import <MapKit/MapKit.h>
#import "AFHTTPRequestOperation.h"

@interface MKMapView (Routing)

- (NSString *)showRouteFrom:(CLLocationCoordinate2D)from to:(CLLocationCoordinate2D)to;
- (NSString *)calculateRouteFrom:(CLLocationCoordinate2D)from to:(CLLocationCoordinate2D)to;
- (NSArray *)decodePolyLine:(NSMutableString *)encoded;

@end